.select-css {
    display: block;
    font-size: 16px;
    /* font-family: 'Arial', sans-serif; */
    font-weight: 400;
    color: #444;
    line-height: 1.3;
    padding: .4em 1.4em .3em .8em;
    width: 335px;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 1px 1px 1px 1px #8C302A;
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('images/dropd.png '),
        linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}

.select-css::-ms-expand {
    display: none;
}

.select-css:hover {
    border-color: #888;
}

.select-css:focus {
    border-color: #aaa;
    box-shadow: 0 0 1px 3px #8C302A;
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222;
    outline: none;
}
#montoInput:focus{
    border-color: #aaa;
    box-shadow: 0 0 1px 3px #8C302A;
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222;
    outline: none;
}

.select-css option {
    font-weight: normal;
}

.banner-cotizaciones {
    background-color: #fff;
    position: absolute;
    display: block;
    right: 80px;
    top: 200px;
    padding: 10px 30px;
    width: 550px;
    border-radius: 20px;
    box-shadow: 0px 4px 8px #ccc;
    z-index: 99;
}
.text-center{
    text-align: center!important;
}
#banner-video-bg {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

.calc-floating-btn {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    padding: 10px;
    margin: 5px;
    font-size: 40px;
    text-align: center;
    color: #fff;
    background-color: #8C302A;
    position: fixed;
    right: 10px;
    bottom: 20px;
    z-index: 9999;
    box-shadow: 1px 2px 8px #6a6a6a;
}